@charset "utf-8";
/* CSS Document */

/* reset
--------------------------------------------------*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr {	
	margin:0;
	padding:0;
	border: 0;
	outline:0;	
	vertical-align: baseline;		
	background: transparent;		
}
img, th, td{
	margin:0;
	padding:0;
	border:0;
	outline:0;		
}
img{
	vertical-align:bottom;
}


/* fonts
--------------------------------------------------*/
@font-face {
    font-family: 'or';
    src: url('/default/f/oswald-regular-webfont.eot');
    src: url('/default/f/oswald-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/default/f/oswald-regular-webfont.woff2') format('woff2'),
         url('/default/f/oswald-regular-webfont.woff') format('woff'),
         url('/default/f/oswald-regular-webfont.ttf') format('truetype'),
         url('/default/f/oswald-regular-webfont.svg#oswald_regularregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'ob';
    src: url('/default/f/oswald-bold-webfont.eot');
    src: url('/default/f/oswald-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/default/f/oswald-bold-webfont.woff2') format('woff2'),
         url('/default/f/oswald-bold-webfont.woff') format('woff'),
         url('/default/f/oswald-bold-webfont.ttf') format('truetype'),
         url('/default/f/oswald-bold-webfont.svg#oswaldbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'ol';
    src: url('/default/f/oswald-light-webfont.eot');
    src: url('/default/f/oswald-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('/default/f/oswald-light-webfont.woff2') format('woff2'),
         url('/default/f/oswald-light-webfont.woff') format('woff'),
         url('/default/f/oswald-light-webfont.ttf') format('truetype'),
         url('/default/f/oswald-light-webfont.svg#oswaldlight') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'ssr';
    src: url('/default/f/sourcesanspro-regular-webfont.eot');
    src: url('/default/f/sourcesanspro-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/default/f/sourcesanspro-regular-webfont.woff2') format('woff2'),
         url('/default/f/sourcesanspro-regular-webfont.woff') format('woff'),
         url('/default/f/sourcesanspro-regular-webfont.ttf') format('truetype'),
         url('/default/f/sourcesanspro-regular-webfont.svg#source_sans_proregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'ssb';
    src: url('/default/f/sourcesanspro-bold-webfont.eot');
    src: url('/default/f/sourcesanspro-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/default/f/sourcesanspro-bold-webfont.woff2') format('woff2'),
         url('/default/f/sourcesanspro-bold-webfont.woff') format('woff'),
         url('/default/f/sourcesanspro-bold-webfont.ttf') format('truetype'),
         url('/default/f/sourcesanspro-bold-webfont.svg#source_sans_probold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'ssl';
    src: url('/default/f/sourcesanspro-light-webfont.eot');
    src: url('/default/f/sourcesanspro-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('/default/f/sourcesanspro-light-webfont.woff2') format('woff2'),
         url('/default/f/sourcesanspro-light-webfont.woff') format('woff'),
         url('/default/f/sourcesanspro-light-webfont.ttf') format('truetype'),
         url('/default/f/sourcesanspro-light-webfont.svg#source_sans_prolight') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* general
--------------------------------------------------*/
html {
	width:100%;
	height:100.1%;
	font-size:100.1%;
}
body{
	background:#ffffff;
	font:.875em ssr, Arial, Verdana, Helvetica, sans-serif;
	line-height:1;
	width:100%;	height:100%;
	color:#353535;
}
p, li, td, th{
	line-height:1.4em;
}
p,ul{
	padding-bottom:16px;
}
table{
	margin-bottom:16px;
	border-collapse: collapse;
	border-spacing: 0;	
}
h1, h2, h3, h4, h5, h6{
	color:#000000;	
	font-weight: bold;	
	padding-bottom:5px;	
}
h1{
	font-size:1.5em;	
}
h2{
	font-size:1.3em;
}	
h3{
	font-size:1.1em;
}
h4{
	font-size:1em;
}
a{
	color:#e32f43;	
	text-decoration:none;
}
a:hover{
	text-decoration:underline;
}
a:active{
	outline:none;
}
a:focus{
	-moz-outline-style:none;
	outline:none;
}
a img{
	border:none;
}	
/*for ie and .png, make black bg under image*/
a:focus img, a:hover img{
	filter:alpha(opacity=90);
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);
	opacity:.9;
}
ul{
	list-style:none;	
}
ul li{
	padding:1px 0 1px 18px;
	background:url(/default/images/bullet.png) no-repeat 2px 8px;
}
acronym{
	cursor:help;
}
.clear{
	clear:both;	
	line-height:0;	
}
.line{
	height:1.4em;
	border-top:1px solid #eeeeee;
}
pre{
	font-family:Arial, Helvetica, sans-serif;
	line-height:20px;
}

/*tinyMce*/
.wciecie{
	text-indent:20px;
}
.ramka{
	padding:1px;
	background-color:#ffffff;
	border:1px solid #eeeeee;
}
.doLewej{
	float:left;
	display:inline;
	margin-right:20px;
	margin-bottom:5px;
}
.ramkaIDoLewej{
	padding:1px;
	background-color:#ffffff;
	border:1px solid #eeeeee;
	
	float:left;
	display:inline;
	margin-right:20px;
	margin-bottom:5px;
}
.doPrawej{
	float:right;
	display:inline;
	margin-left:20px;
	margin-bottom:5px;
}
.ramkaIDoPrawej{
	padding:1px;
	background-color:#ffffff;
	border:1px solid #eeeeee;
	
	float:right;
	display:inline;
	margin-left:20px;
	margin-bottom:5px;
}
.centrujText{
	text-align:center;
}
.textDoPrawej{
	text-align:right;
}
.lightbox{

}
.wyczysc{
	clear:both;
	height:0;
}
.linia{
	height:1.4em;
	border-top:1px solid #eeeeee;
	padding-bottom:0;
}
.wyroznienie{
	color:#00a651;
}

table.imageAndText{
	border-collapse:collapse;
	width:100%;
}
table.imageAndText td{
	vertical-align:top;
	text-align:left;
	padding:0;
}
table.imageAndText td.leftColumn{
	padding-right:20px;
}
table.imageAndText td.rightColumn p,
table.imageAndText td.rightColumn ul,
table.imageAndText td.rightColumn div{
	font-style:italic;
}
table.imageAndText td.rightColumn h4{
	font-size:113%;
}


/* components
--------------------------------------------------*/
/*.btn*/
.btn,
input[type="button"],
input[type="submit"]{
	padding:5px 10px;
	margin:0;
	
	border:1px solid #e32f43;
	border-radius:5px;
	background:#e32f43;
	color:#ffffff;
	font-weight:bold;
	white-space:nowrap;
}
.btn:hover,
input[type="button"]:hover,
input[type="submit"]:hover{
	background:#b31b2c;
	text-decoration:none;
	cursor:pointer;
}

/*dialog*/
.ui-dialog{
    box-shadow:0 0 0 10px rgba(0, 0, 0, 0.7);
    border:none;
    padding-left:0;
    padding-right:0;
    background:#fcfcfc;
}
.ui-dialog .ui-dialog-titlebar{
    border:none;
    color:#494b56;
    height:50px;
    background:url(/default/images/dialog/headerBg.png) repeat-x left top;
    font-size:113%;
    font-weight:bold;
    font-family:ss;
    text-shadow:1px 1px #ffffff;
    line-height:27px;
}
.ui-dialog .ui-dialog-titlebar .ui-dialog-titlebar-close{
    border:none;
    padding:0;
    margin:0;
    background:url(/default/images/dialog/closeBtn.png) no-repeat left top;
    width:35px; height:35px;
    position:absolute; top:5px; right:10px;
}
.ui-dialog .ui-dialog-titlebar .ui-dialog-titlebar-close *{
    display:none;
}
.ui-dialog .ui-dialog-buttonpane{
    border-color:#d4d4d4;
    background:#f9f9f9;
}
.ui-dialog .box .header{
	display:none;
}
.ui-dialog #popupContainer{
	padding-right:0;
}	

.workingDialog{

}
.workingDialog p{
    padding:0;
    text-align:center;
    vertical-align:middle;
    color:#333333;
}
.workingDialog p img{
    vertical-align:middle;
}
.workingDialog .ui-dialog-titlebar{
    display: none;
}
.alertDialog .ui-dialog-titlebar-close{
    display: none;
}

/*timePicker*/
.timePicker{
    background:#f9f9f9;
    border:solid 1px #cccccc;
    border-radius:5px;
    box-shadow:3px 3px 3px rgba(0, 0, 0, 0.3);
    padding:20px;
    position:absolute; z-index:101;
}
.timePicker .hour{
    width:60px;
}
.timePicker .minute{
    width:60px;
}
.timePicker .separator{
    display:inline-block;
    padding:0 10px;
    font-weight:bold;
}

/*popup*/
#popupContainer{
	padding:0;
	position:relative; z-index:1;
	margin-bottom:20px;
}
#popupContainer ul{
	padding:0; margin:0;
}
#popupContainer ul li{
	font-weight:bold;
	padding:10px 0;	
	padding-left:45px;
	margin-bottom:5px;	
	border-bottom-width:1px; border-top-width:1px;
	border-bottom-style:solid; border-top-style:solid;
}
#popupContainer ul li.info{
	border-color:#009900;
	background:#d9ecd4 url(/common/images/icons/info.gif) no-repeat left center;
	color:#009900;
}
#popupContainer ul li.warning{
	border-color:#de6c28;
	background:#f8e3d3 url(/common/images/icons/warning.gif) no-repeat left center;
	color:#de6c28;
}
#popupContainer ul li.error{
	border-color:#ed1c24;	
	background:#fdddcf url(/common/images/icons/error.gif) no-repeat left center;
	color:#ed1c24;
}
#popupContainer ul li a.hideBtn{
    display:inline-block;
    text-transform:lowercase;
    font-weight:bold;
    position:absolute; right:10px; top:7px;
    color:#e25629;
}

/*pager*/
#paginationControl{
	border-top:1px solid #eeeeee;
	text-align:right;
	padding-top:20px;
}
#paginationControl .left{
	width:100px;
	text-align:left;
}
#paginationControl .left img{
	vertical-align:middle;
}
#paginationControl .pageNumbers {
	display:inline;
	padding:0;
}
#paginationControl .pageNumbers li{
	padding:0; 
}
#paginationControl .pageNumbers li:last-child{
	background:none;
}
#paginationControl .pageNumbers a{
	margin-right:5px;
}
#paginationControl a img{
	vertical-align:middle;
}
#paginationControl a.next, #paginationControl a.prev, #paginationControl a.back{

}
#paginationControl a.nextBtn{
	margin-right:5px;
}
#paginationControl a.nextBtn{
	margin-right:5px;
}
#paginationControl a.nextBtn{
	margin-right:5px;	
}
#paginationControl a:hover, #paginationControl a.currentPage:hover{

}
#paginationControl a.current{
	background:#ffffff;
	color:#e32f43;
	font-weight:bold;
}

/*table.default*/
table.default{
	border:1px solid #eeeeee;
}
table.default th{
	font-weight:bold;
	background-color:#666666;
	color:#ffffff;
}
table.default th,
table.default td{
	text-align:center; 
	vertical-align:top;
	padding:5px 10px;	
	border:1px solid #eeeeee;	
} 
table.default td{

}
table.default td.title{
	text-align:left;
	font-weight:bold;
}

/*.commonShortCuts*/
.commonShortCuts{
	padding-top:5px;
	padding-bottom:18px;
	margin-bottom:20px;
	border-bottom:1px solid #eeeeee;	
}
.lastShortCut{
	margin:0;
	border:none;
}
.commonShortCuts h4{
	font-size:120%;
}
.commonShortCuts h4 a,
.commonShortCuts h4 em{

}
 .commonShortCuts h4 em{
	font-style:normal;	
}

.commonShortCuts .btnContainer{
	text-align:right;
}
.commonShortCuts .btnContainer a{

}
.commonShortCuts .date{
	display:inline-block;
	color:#a7b7d4;
	font-weight:normal;
}
.commonShortCuts .date:after{
	content:")";
}
.commonShortCuts .date:before{
	content:"(";
}

.commonShortCuts .icon{
	box-sizing:border-box;
	width:22.5%;
	min-width:130px;
	float:left;
	margin-right:20px;
	display:inline;
	position:relative;
	
	padding:4px;
	background-color:#ffffff;
	border:1px solid #c8bea9;	
}
.commonShortCuts .icon img{
	width:100%;
}
.commonShortCuts .icon span{
	display:inline-block; width:100%; height:100%;
	position:absolute; left:0; top:0; z-index:2;
	display:none;
}

/*.defaultImagesContainer*/
.defaultImagesContainer {
	overflow:hidden;

	width:102%;
	margin-left:-2%;
}
.defaultImagesContainer a{
	box-sizing:border-box;
	width:23%;
	float:left;
	display:inline;
	margin-left:2%;
	margin-bottom:2%;
	
	padding:4px;
	background-color:#ffffff;
	border:1px solid #c8bea9;			
}
.defaultImagesContainer a img{
	width:100%;
}
.defaultImagesContainer span{
	display:inline-block; width:100%; height:100%;
	position:absolute; left:0; top:0; z-index:2;
	display:none;
}
.defaultImagesContainer a:hover{
	border-color:#75c546;
}
.defaultImagesContainer a.lastInRow{
	margin-right:0;
}
.defaultImagesContainer a img{
	position:relative;
}

/*form*/
form{
	box-sizing:border-box;
	font-family:Arial, Helvetica, sans-serif;
}
form input[type="text"],
form input[type="password"],
form select,
form textarea{
	box-sizing:border-box;
	padding:5px 10px;
	
	line-height:1;
	height:30px;
	vertical-align:middle;
	font-size:100%;
	
	border:1px solid #c1c0bf;
	color:#909392;	
}
form textarea{
	height:auto;
}

/*form.default*/
form.default{
	width:100%;
}
form.default .row{
	box-sizing:border-box;
	width:100%;
	margin-bottom:20px;
	
	text-align:right;
}
form.default label{
	box-sizing:border-box;
	float:left;
	width:40%;
	padding-right:30px;
}
form.default label span.asterix{
	font-weight:bold;
	color:#ff0000;
}
form.default input[type="text"],
form.default input[type="password"],
form.default select,
form.default textarea{
	width:60%;
	text-align:left;
}
form.default .hasErrors input[type="text"],
form.default .hasErrors input[type="password"],
form.default .hasErrors select,
form.default .hasErrors textarea{
	border-color:#ff0000;
}
form.default .row ul{
	box-sizing:border-box;
	clear:both;
}
form.default .row ul li{
	box-sizing:border-box;
	width:60%;
	float:right;
	text-align:left;	
}

/*cookies*/
#cookiesPrivacyPolicyContainerWrapper{
    margin:0;
    padding:10px;
    box-sizing:border-box;
    overflow:hidden;
    position:absolute; 
    z-index:200; 
    top:0; 
    height:auto !important;        
}
#cookiesPrivacyPolicyContainer{
    width:100% !important;
    max-width:1220px;
    padding:0 100px 0 20px;
    box-sizing:border-box;
    height:auto;
}
#cookiesPrivacyPolicyContainer p{
    line-height:1.4em !important; 
    font-size:13px;
    padding:0;
}
#cookiesPrivacyPolicyContainer #cookiesPrivacyPolicyCloseBtn{
    display:inline-block;
    border:1px solid;
    padding:3px 5px !important;    
    right:10px !important;
}
#cookiesPrivacyPolicyContainer #cookiesPrivacyPolicyCloseBtn:hover{
    text-decoration:none;
}

/* containers
--------------------------------------------------*/
#mainWrapper{
	width:100%;	
}

#headerWrapper{
	width:100%;
}
#header{
	width:100%; max-width:1200px; 	
	margin:0 auto;
	position:relative; z-index:3;	
}

#upperContentWrapper{
	width:100%;
	/*musi byc bo inaczej margin-top:-100px na ponizszym kontenerze sie rozwala*/
	overflow:hidden;
}
#contentWrapper{
	width:100%;
}

#contentWrapper{
	width:100%;
}
#content{
	width:100%; max-width:1200px; 		
	margin:0 auto;
}

#footerWrapper{
	width:100%;
}
#footer{
	width:100%; max-width:1200px; 			
	padding:20px 0;
	margin:0 auto;
	position:relative; z-index:1;
}

/*columns*/
#leftColumn{
	box-sizing:border-box;
	float:left; 
	width:25%; 
	display:none;
}
#mainColumn{
	box-sizing:border-box;
	width:100%; 
}


/*leftColumn and mainColumn*/
#content.columns-left #leftColumn{
	display:block;
}
#content.columns-left #mainColumn{
	float:right; width:75%;
	padding-left:5%;
}


/* layout
--------------------------------------------------*/
/*breadCrumbTrail*/
#breadCrumbTrailContainer{
	display:none;
	border-bottom:1px solid #eeeeee;
	padding-top:3px;
	padding-bottom:11px;
	margin-bottom:14px;
}
#breadCrumbTrail{
	padding:0;
}
#breadCrumbTrail li{
	float:left;
	padding-right:12px;
}
#breadCrumbTrail li.lastChild{
	font-weight:bold;
}

/*#fbLikeBoxContainer*/
#fbLikeBoxContainer{
	position: fixed;
	right: -237px;
	top: 200px;
	_display: none;
	z-index: 100;
}
#fbLikeBoxContainer .icon {
	width: 33px;
	height: 82px;
	float: left;
	background: url(/default/images/fbLikeBoxIcon.png) center no-repeat;
	cursor:pointer;
}
#fbLikeBoxContainer .fb_iframe_widget {
	background: #ffffff;
}

/*header*/
#header .logo{
	float:left;
	width:26%;
}
#header .logo img{
	width:100%;
}

#header .slogan{
	box-sizing:border-box;
	display:block;
	margin:0 60% 0 27.5%;
	width:12.5%;
	position:absolute; left:0; top:0; bottom:0; right:0;
}	
#header .slogan b{
	display: inline-block;
    left: 0;
    line-height: 1;
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);

	font-weight:normal;
	color:#9e9fa1;
}

/*footer*/
#footerWrapper{
	border-top:1px solid #dedede;
	font-size:115%;
}
#footer p.copyrights{
	width:35%;
}
#footer p.copyrights a{
	color:#353535;
}

#footer .w2b{

}

/*#mainWrapper.homePageLayout*/
#mainWrapper.homePageLayout{
	
}
#mainWrapper.homePageLayout .redBox{
	width:25%;
	border-right:1px solid #e95f6e;	
	margin-bottom:0;
}
#mainWrapper.homePageLayout #mainColumn{
	margin-top:-120px;

	background:#e32f43;
	border-bottom:40px solid #ffffff;
}


/* boxes
--------------------------------------------------*/
.box{
	box-sizing:border-box;
	float:left; width:100%;	
	margin-bottom:30px;
}	
.box .header{
	width:100%; 
	margin-bottom:25px;	
}
.box .header h3{
	font-size:170%;
	line-height:1;
	vertical-align:middle;
	padding:0;
	font-weight:normal;
	font-family:ssl;
}
.box .content{

}

.openBox{

}
.openBox .header{
	margin-bottom:45px
}
.openBox .header h2{
	font-size:400%;
}
.openBox .content{
	
}
.openBox .content img{
	max-width:100%;
}

.redBox{
	background:#e32f43;
	color:#ffffff;
	padding:30px 35px 15px 35px;	
}
.redBox .header h3{
	color:#ffffff;
}	
.redBox a{
	color:#ffffff;
}
.redBox .moreBtn{
	display:inline-block;
	position:absolute; left:0; right:0; bottom:0;	
	line-height:40px;
	
	background:#b31b2c;
	color:#ffffff;
	text-transform:uppercase;
	vertical-align:middle;
	text-align:center;
}


/*cmsTopNavBox*/
.cmsTopNavBox .mobileNav{
	position:absolute; right:5px; top:4px;
	display:none;
	width:75px; height:20px;
	background:url(/default/images/mobileNav.png) no-repeat center center;
	border-radius:2px;
	border:2px solid transparent;
}

.cmsTopNavBox{
	box-sizing:border-box;
	width:60%; height:60px;
	position:relative;
	margin-top:33px;
	float:right;	
}
.cmsTopNavBox .content > ul{	
	padding:0;
	list-style:none;	
	height:60px;
	text-align:right;
}
.cmsTopNavBox .content > ul li{
	display:inline-block;
	background:none;
	padding:0;
	margin:0;	
}
.cmsTopNavBox .content > ul > li:last-child{
	background:none;
}
.cmsTopNavBox .content > ul li a{
	color:#353535;
	display:block;
	font-size:140%; 
	line-height:60px;
	padding:0 10px;
	vertical-align:middle;
	text-decoration:none;
	background:none;	
	font-family:ssb;
}
.cmsTopNavBox .content > ul li a:hover, 
.cmsTopNavBox .content > ul li a.selected,
.cmsTopNavBox .content > ul li:hover > a{
	background:#e32f43;
	color:#ffffff;
}
/*secondLevel*/
.cmsTopNavBox .content > ul li ul {
	position: absolute;
	z-index:3;
	width:200px;
	padding-bottom:0;
	left: -999em;
	margin-top:0px;
	background-color:#e32f43;
	box-shadow:3px 3px 5px rgba(0, 0, 0, .3);
	text-align:left;
}
.cmsTopNavBox .content > ul li:hover ul{
	left: auto;
}
.cmsTopNavBox .content > ul li ul li { 
	float: left;
	width: 200px; 
	background:none;
}
.cmsTopNavBox .content > ul li ul li a {
	display: block;
	width:160px;
	font-weight:normal;
	text-transform:lowercase;
	font-size:100%;
	padding:7px 20px 9px 20px;	
	color:#ffffff;
	line-height:150%;
}
.cmsTopNavBox .content > ul li ul li a:hover{
	background:#b31b2c;
}
/*thirdLevel*/
.cmsTopNavBox .content > ul li ul li:hover ul {
	margin: -28px 0 0 200px;

}
/*collapsed*/
.cmsTopNavBox[data-is-collapsed] .mobileNav{
	display:inline-block;
}
.cmsTopNavBox[data-is-collapsed] .content{
	height:auto;
	width:100%;
	margin:0;
}
.cmsTopNavBox[data-is-collapsed] .content > ul{
	margin-top:40px;
	height:auto;
	display:none;
	position:static;
	border:1px solid #b31b2c;
	box-shadow:3px 3px 5px rgba(0, 0, 0, 0.3);
	border-radius:3px;
	overflow:hidden;
}
.cmsTopNavBox[data-is-collapsed] .content > ul li{
	float:none;
	width:100%;	
	background:#e32f43;
	border:none;
	padding:0;
	margin:0;
	border-top:1px solid #b31b2c;		
}
.cmsTopNavBox[data-is-collapsed] .content > ul > li:last-child{
	background:#e32f43;
}
.cmsTopNavBox[data-is-collapsed] .content > ul li a{
	width:100%;
	height:auto; line-height:inherit;
	text-align:center;
	padding:5px 0;
	color:#ffffff;
}	
.cmsTopNavBox[data-is-collapsed] .content > ul li a:hover{
	background:#b31b2c;
	color:#ffffff;
}
.cmsTopNavBox[data-is-collapsed] .content > ul li a.selected{
	border-bottom:none;
}
.cmsTopNavBox[data-is-collapsed] .content > ul li ul{
	display:none;
}

/*cmsBottomNavBox*/
.cmsBottomNavBox{
	padding:0;
	margin:0;
	float:right;
	max-width:65%;
	text-align:right;
}
.cmsBottomNavBox .content > ul li{
	display:inline-block;
	padding:0 15px;
	background:none;
}
.cmsBottomNavBox .content > ul li:first-child{
	padding-left:0;
}
.cmsBottomNavBox .content > ul li:last-child{
	background:none;
	padding-right:0;
}
.cmsBottomNavBox .content > ul li a{
	color:#9e9fa1;
}
.cmsBottomNavBox .content > ul li a:hover, 
.cmsBottomNavBox .content > ul li a.selected{
	color:#e32f43;
}

/*cmsNewsBox*/
.cmsNewsBox{

}
.cmsNewsBox .news{
	border-bottom:1px solid #eeeeee;	
	margin-bottom:10px;
	padding-bottom:10px;
}
.cmsNewsBox .lastChild{
	border-bottom:none;
}

/*cmsNewsletterBox*/
.cmsNewsletterBox{

}
.cmsNewsletterBox form.default label{
	width:100%;
	text-align:left;
	padding-right:0;
	padding-bottom:5px;
}
.cmsNewsletterBox form.default input[type="text"]{
	width:100%;
}
.cmsNewsletterBox form.default .row ul li{
	width:100%;
}

/*cmsSideNavBox*/
.cmsSideNavBox{

}
.cmsSideNavBox ul li ul{
	padding-bottom:0;
}
.cmsSideNavBox ul li a.selected{
	font-weight:bold;
}

/*.appSliderBox*/
.appSliderBox{
	width:100%;
}
.appSliderBox .content img.image{
	width:100%;
}

/*.appContactBox*/
.appContactBox{
	position:relative;
}
.appContactBox ul{
	padding-bottom:50px;
}
.appContactBox ul li{
	background-repeat:no-repeat;
	background-position:left center;
	padding:5px 0 5px 30px;
	word-wrap: break-word;
}
.appContactBox ul li.address{
	background-image:url(/default/images/appContactBox/placeIcon.png);
}
.appContactBox ul li.phone{
	background-image:url(/default/images/appContactBox/phoneIcon.png);
}
.appContactBox ul li.email{
	background-image:url(/default/images/appContactBox/emailIcon.png);
}


/*.appMapBox*/
.appMapBox{
	position:relative;
}
.appMapBox .header{
	margin-bottom:5px;
}
.appMapBox .content p.map{
	text-align:center;
	width:100%;
}
.appMapBox .content p.map img{
	max-width:100%;
}

/*.appGalleryBox*/
.appGalleryBox{
	position:relative;
	padding-bottom:80px;	
}
.appGalleryBox ul{
	width:100%;
	padding:0;
}
.appGalleryBox ul li{
	padding:0;
	background:none;
	float:left;
	width:30%;
	margin-right:5%;
	overflow:hidden;
	border-radius:50%;
}
.appGalleryBox ul li:last-child{
	margin-right:0;
}
.appGalleryBox ul li a{
	display:block;
	width:100%;
}
.appGalleryBox ul li a img{
	width:100%;
}	

/*.appNewsBox*/
.appNewsBox{
	position:relative;
	padding-bottom:40px;
}
.appNewsBox ul{
	margin:0;
	padding:0;
	width:100%;
}
.appNewsBox ul li{
	width:100%;
	padding:0;
	margin:0;
	padding-bottom:15px;
	margin-bottom:15px;
	background:none;
	
	border-bottom:1px solid #e95969;
}
.appNewsBox ul li:last-child{
	border-bottom:none;
}
.appNewsBox ul li a.name{
	font-family:ssb;
}
.appNewsBox ul li span.date{
	display:block;
	clear:both;
	color:#f197a1;
}

/*.appShortSliderBox*/
.appShortSliderBox{
	width:100%; height:210px;
	overflow:hidden;
	background:url(/default/images/slideShort.jpg) no-repeat center center;
}

/*.cmsContactFormBox*/
.cmsContactFormBox{

}
.cmsContactFormBox form.default textarea{
	height:150px;
}
.cmsContactFormBox form.default input[type="text"]{
	height:35px;
}

/*.appGoogleMapBox*/
.appGoogleMapBox{

}
.appGoogleMapBox .content{
	background:#f0ede5;
}

/* controllers
--------------------------------------------------*/
/*cmsNewsDetails*/
.cmsNewsDetails{

}
.cmsNewsDetails .imageContainer{
	width:100%;
	height:200px;
	overflow:hidden;
	margin-bottom:20px;
}
.cmsNewsDetails .imageContainer a{
	width:100%;
}
.cmsNewsDetails .imageContainer a img{
	width:100%;
}


